<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Patua+One&display=swap" rel="stylesheet">
    <title>Twetty</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header class = 'header'>
    <div class="container header__container">
    <h1 class="header__title">Victoria Grankina</h1>
<button type="button" class = 'header__btn'>Create post</button>
    </div>
</header>

<span class="loader"></span>
<div class="container" id = 'root'>
</div>
<template id = "card__template">
<div class = 'card'>
    <h2 class = 'card__title'></h2>
    <p class="card__text"></p>
    <div class="card__user-wrapper">
        <p class="card__user"></p>
        <a  href="mailto: vikgrnk@gmail.com" class="card__user-email"></a>
    </div>
    <button class="card__btn card__btn--delete">[delete]</button>
    <button class="card__btn card__btn--edit">[edit]</button>
</div>
</template>
<div class="modal">
    <form class="modal__form">
        <input type="text" id="title" class="form__input" PLACEHOLDER="TITLE">
            <textarea name="text" id="text" rows="25" cols="80" class="form__input"></textarea>
        <input type = 'submit' class="card__btn form__submit" id = 'change' value= '[Save changes]'>
        <input type = 'submit' class="card__btn form__submit" id = 'create' value= '[Create Post]'>
        <button class="card__btn form__discard">[Discard]</button>
    </form>
</div>
<script src="index.js"></script>
</body>
</html>